oro_behat_extension:
  suites:
    OroHelpBundle:
      contexts:
        - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\OroMainContext
        - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\BrowserTabContext
      paths:
        - '@OroHelpBundle/Tests/Behat/Features'

  elements:
    Help Icon:
      selector: a.help
